INPUT{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
BODY {
/*	////////  //  ////////
	note: for full support backgrounds in netscape 4.xx use body html tag <body background="images/main-bg.gif"> intead there two lines 
	////////  //  ////////
*/
	/* decided to disable nevertheless
	background-image: url(../images/main-bg.gif);
	background-repeat: repeat-x; */
	padding: 0;
	margin: 0;
}
IMG {
	border-color:#666666;
}

/* ~~~ [pseudo classes] ~~~ */
A {
	color: #003399;
	text-decoration: none;
; font-size: 11px
}
A:hover {
	color: #990000;
	text-decoration: underline;
}
H1 {
	background: url(../images/li.gif) no-repeat left bottom;
	background-color: #F8F8F8;
	color: #FF9900;
	text-transform: uppercase;
	font-size: small;
	margin: 0;
	padding: 7px 28px;
}
H1.tpath {
	background: url(../images/li.gif) no-repeat left bottom;
	background-color: white;
	color: #3F64AF;
	text-transform: uppercase;
	font-size: small;
	margin: 0;
	padding: 7px 20px;
}
H2 {
	margin: 10px 14px 0px 26px;
	color: #FF9900;
	text-transform: uppercase;
	font-size: small;
	font-weight: bold;
	padding: 0;
}

/* ~~~ [color schemes] ~~~ */
.color1 {
	background-color: #cecece;
}
.color2 {
	background-color: #FAF9F9;
}
a.links {
	color: #666666;
	font-size: 6px;
	text-decoration: none;
}
.links td a:hover{
	color: #000066;
	text-decoration: underline;
}
.totop {
	float: left;
; font-weight: bold; color: #FF9900
}
.totop a {
	color: #C1C1C1;
	font-size: 10px;	
}
.totop a:hover {
	color: #C1C1C1;
}
.descriptions {
	color: #5B5E62;
	font-weight: bold;
	letter-spacing: -0.01em;
	margin: 0px 19px 0px;
	font-size: 14px;
}
.slogans {
	color: white;
	font-weight: bold;
	/*font-size: x-large;*/
	font-size: 26px;
	padding-top: 21px;
}
.block1 {
	padding:  10px;
}
.block1 p.t {
	color: #666666;
	font-weight: bold;
}
.block1 p.m {
	color: #FF9900;
	font-weight: bold;
}
.mytitle {
	color: #FF9900;
	font-weight: bold;
; padding-top: 3px; padding-right: 3px; padding-bottom: 3px; padding-left: 5px
; font-size: 12px; text-transform: uppercase
}
.block1 p {
	margin: 0;
	padding: 0px 0px 15px;
}
.block2 {
	padding: 15px 5px 10px 18px;
}
.llinks ul {
	margin: 0;
	/*/*/
	padding: 10px 0px 10px 2em;
	list-style: url(sq_yellow.gif) none outside;
	/*buzz*/
}
.llinks ul li {
	/*/*/
	padding: 0px 0px 0ex -4em;
	/*buzz*/
}
.llinks a, a.llinks {
	color: #666666;
	font-weight: bold;
}
.tlnx {
;	
}
.tlnx{
	color: #3F64AF;
; padding-top: 0px; padding-right: 0px; padding-bottom: 10px; padding-left: 0px
}
a.tlnxb {
	font-weight: bold;
}
a.tlnxb:hover, .tlnx a:hover {
	color: #FF9900;
	text-decoration: none;
}
a.orange {color:#FF9900;}

.copyrights {
	font-size: 10px;
	color: #C1C1C1
}
.copyrights a, .copyrights a:hover {
	font-size: 10px;
	color: #C1C1C1
}
a.fpass {
	color: #666666;
	font-size: 11px;
	text-decoration: underline;
}
a.fpass:hover {
	color: #666666;
	text-decoration: none;
}
a.tinytxt {
	font-size: 10px;
	color: #666666;	
; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px
}

/* ~~~ [tab feat] ~~~ */
.bmbg-v1 {
	background-color: #F8F8F8;
	background-image: url(../images/color1.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
}
.bmbg-v2 {
	background-repeat: repeat-x;
}
.bmbg-v3 {
/*	border-bottom: 1px solid #e7e7e7;*/
	border-right: 1px solid #cecece;
}
.bmbg-v4 {
	background-repeat: repeat-y;
}
.bmbg-v5 {
	background-repeat: repeat-x;
/*/*/
	background-position: left bottom;
/*buzz*/
}
.tz {
	background-repeat: no-repeat;
/*/*/
	background-position: left bottom;
/*buzz*/
	color: #333333;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0;
	width: 100%;
	padding: 15px 10px 5px;
}
td.tpath {
	height: 34px;
	color: #3F64AF;
	text-transform: uppercase;
	font-size: small;
	font-weight: bold;
	padding: 7px 0px 7px 28px;
}
.tsubpath a{
	color: #FF9900;
	text-transform: uppercase;
	font-size: x-small;
	font-weight: bold;
	padding: 7px 28px;
}
.path {
	height: 36px;
	background: #FAF9F9 url(../images/li.gif) no-repeat left bottom;
	white-space: nowrap;
	padding: 0 11px;
	color: #9E9E9E;
/*	font-size: 11px;*/
}
.path a {
	color: #9E9E9E;
/*	font-size: 11px;*/
	text-decoration: underline;
}
.path a:hover {
	color: #9E9E9E;
	text-decoration: none;
}


/* ~~~ [menuha] ~~~ */
.mmenu tr td, td.mmenu {
	text-align: center;
	white-space: nowrap;
/*/*/
	border-right: 1px solid #cecece;
	background: url(../images/li.gif) no-repeat left bottom;
/*buzz*/
}
span.mmenu, div.mmenu {
	margin: 7px 21px;
	white-space: nowrap;
	text-transform: uppercase;
	font-size: 90%;
}
span.mmenu a, div.mmenu a {
	font-size: 100%;
	color: #3F64AF;
	text-transform: uppercase;
}
span.mmenu a:hover, div.mmenu a:hover {
	color: #FF9900;
	text-decoration: none
}

/* ~~~ [css columns] ~~~ */
.float-wrapper {
	width: 777px;
}
.cols-left {
	margin-right: 27%;
	float: left;
}
.cols-right {
	float: right;
	width: 27%;
	height: 100%;
	padding: 0;
	border-left: 1px solid #CECECE;
}
.clearmeplz {
	clear: both;
}

/* ~~~ [forms] ~~~ */
.fields {
	width: 200px;
	height: 16px;
	font-size: 10px;
	color: #666666;
	background-color: #F8F8F8;
/*	vertical-align: middle;*/
/*/*/
	border: 1px solid #D4D0C8;
	padding: 0 4px;
/*buzz*/
}
.txtarea {
	font-size: 11px;
	width: 200px;
	height: 60px;
	color: #666666;
	background-color: #F8F8F8;
/*	vertical-align: middle;*/
/*/*/
	border: 1px solid #D4D0C8;
/*buzz*/
}


/* ~~~ [other] ~~~ */
#mmareabung {
	width: 100%;
	height: 67px;
	clear: both;
}
#mmareabungg {
	width: 100%;
	height: 62px;
	clear: both;
}

/* ~~~ [text feat] ~~~ */
.links td a { 
	color: #333333;
	font-size: 9px;
	text-decoration: none;
 } .tlnx a { 
	color: #666666;
 } a.links:hover  { 
	color: #FF9900;
	text-decoration: underline;
 } 
.tinytxt { 
	font-size: 10px;
	color: #000000;	
 } /* ~~~ ©2004 Rm; implementation by Vady ~~~
	vady[at]i.com.ua
	
	{vars}
	cross-browser = true;
	static-values = true;
	unique-colors = true;

*/

/* ~~~ [regular classes/selectors definitions] ~~~ */
BODY { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
 } DL { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
 } FORM { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
 } LI { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
 } OL { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
 } P { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
 } PRE { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
 } SELECT { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
 } TD { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
 } TEXTAREA  { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
 } UL { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
 } a.tlnxb  { 
	color: #990000;
 } .subt {  font-size: 11px; padding-top: 0px; padding-right: 10px; padding-bottom: 15px; padding-left: 10px; color: #000000; text-transform: capitalize}
.blue {  font-family: Arial, Helvetica, sans-serif; color: #003366; font-weight: bold; padding-top: 3px; padding-right: 5px; padding-bottom: 3px; padding-left: 5px}
.left {  border: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px}
.T-box {  border-color: black #999999 black #CCCCCC; padding-left: 5px; border-style: none; font-size: 11px}
.redstar {  color: #FF0000}
.phone {  font-size: 14px}
.sub-title {  text-transform: capitalize; font-size: 11px}
